.version.lets_talk /* version checker */
{
	color: #000018;
	background-color: #431BAC;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 663.9999999999998px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.5);
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	padding-bottom: 164px;
	width: 0.01px;
}

#pu147
{
	width: 0.01px;
	padding-bottom: 615px;
	margin-left: -100px;
}

#u147
{
	z-index: 2;
	width: 170px;
	margin-right: -10000px;
	margin-top: 56px;
	left: 120px;
}

#slideshowu1599
{
	z-index: 4;
	width: 0.01px;
	height: 0px;
	margin-right: -10000px;
	margin-top: 105px;
	left: 255px;
}

#u1603popup
{
	z-index: 5;
}

#u1606
{
	z-index: 6;
}

#u1608
{
	z-index: 8;
}

#u1610
{
	z-index: 10;
}

#u1612
{
	z-index: 12;
}

#u1604
{
	z-index: 14;
}

#u1651_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	left: -100px;
}

#u1652
{
	z-index: 17;
	width: 170px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 120px;
}

#u147_clip,#u1652_clip
{
	width: 170px;
	height: 65px;
}

#u147_img,#u1652_img
{
	margin-right: -3px;
	margin-bottom: -1px;
}

#menuu5154
{
	z-index: 20;
	width: 594px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 403px;
}

#u5155
{
	width: 123px;
	min-height: 34px;
	margin-right: -10000px;
}

#u5158
{
	width: 123px;
	padding-bottom: 17px;
}

#u5158:hover
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u5158.MuseMenuActive
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u5161
{
	height: 17px;
	width: 30px;
	margin-right: -10000px;
	top: 8px;
	left: 46px;
}

#u5162
{
	width: 181px;
	min-height: 34px;
	margin-right: -10000px;
	left: 125px;
}

#u5163
{
	width: 181px;
	padding-bottom: 17px;
}

#u5163:hover
{
	width: 181px;
	min-height: 0px;
	margin: 0px;
}

#u5163.MuseMenuActive
{
	width: 181px;
	min-height: 0px;
	margin: 0px;
}

#u5166
{
	height: 17px;
	width: 88px;
	margin-right: -10000px;
	top: 8px;
	left: 46px;
}

#u5193
{
	width: 145px;
	min-height: 34px;
	margin-right: -10000px;
	left: 308px;
}

#u5194
{
	width: 145px;
	padding-bottom: 17px;
}

#u5194:hover
{
	width: 145px;
	min-height: 0px;
	margin: 0px;
}

#u5194.MuseMenuActive
{
	width: 145px;
	min-height: 0px;
	margin: 0px;
}

#u5197
{
	height: 17px;
	width: 52px;
	margin-right: -10000px;
	top: 8px;
	left: 46px;
}

#u5169
{
	width: 139px;
	min-height: 34px;
	margin-right: -10000px;
	left: 455px;
}

#u5172
{
	width: 139px;
	padding-bottom: 17px;
}

#u5172:hover
{
	width: 139px;
	min-height: 0px;
	margin: 0px;
}

#u5172.MuseMenuActive
{
	width: 139px;
	min-height: 0px;
	margin: 0px;
}

#u5173
{
	height: 17px;
	width: 46px;
	margin-right: -10000px;
	top: 8px;
	left: 46px;
}

#u1654
{
	z-index: 19;
	width: 281px;
	min-height: 24px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 1098px;
}

#u1651,#u1651-bw
{
	z-index: 16;
	min-height: 75px;
}

#u5393
{
	z-index: 45;
	width: 606px;
	height: 963px;
	margin-left: 297px;
	top: -622px;
	margin-bottom: -622px;
	position: relative;
	background: transparent url("../images/let-s%20talk%20button.png") no-repeat left top;
	background-size: contain;
}

body
{
	position: relative;
	min-width: 1200px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

